html {
	overflow-x: hidden;
}
body {
	font-family: 'PT Sans', sans-serif;
	background: #ffffff;
}

h1 {
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 24px;
    font-weight: 700;
    padding:15px;
    display: inline-block;
 
}
h2 {
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 18px;
    font-weight: 700;
    padding:10px;
    display: inline-block;
}

.zagg {
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    padding:10px;
    display: inline-block;
	z-index: 1;
    position: relative;
	min-width: 285px;
}
.imgzagg {
position: absolute;
left: 17px;
min-width: 312px;
}

.my-container ul {
	
	margin-top:10px;
}
.my-container2 ul {
	
	margin-top:10px;
}

h3{
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 15px;
    font-weight: 600;
    padding: 20px;
    display: inline-block;

}

{font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
    display: inline-block;
}

h4 {font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
    display: inline-block;
}

p {
	font-size: 16px;
}
a {
    text-decoration: none;
    color: #0a8d00;
}

li a {
    text-decoration: none;
    color: #fff;
}

 .leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 20px 7px 0; /* Отступы вокруг картинки */
	max-width:100%;
   }
   
.phone {
	font-weight: 700;
	color: #000000;
	font-size: 20px;
	margin-bottom: 0px;
}
.my-link {
	color: #0e7a06;
	font-size: 16px;
	text-decoration: none; 
}
.my-link:active {
	color: #0e7a06;
	font-size: 16px;
	text-decoration: none;
}
.my-link:hover {
	color: #0e7a06;
	font-size: 16px;
	text-decoration: none;
}
.my-link:focus {
	color: #0e7a06;
	font-size: 16px;
	font-size: 16px;
	text-decoration: none;
}
.header-link {
	color: #000000;
}
.navbar-brand {
	font-size: 14px;
	line-height: 1.2;
	color: #000000 !important;
	padding:0px;
	padding-right: 25px;
}
.navbar-default {
	background-color:#ffffff;
}
.navbar-default .navbar-nav>li>a  {
	color: #0e7a06;
	font-size: 16px;
}
.navbar-header {

}

.navbar {
	margin-bottom: 0;
	min-height: 60px;

}

.raz {
  margin: 0;
  
  padding: 0;
  
}
.raz li {
	margin-left: 40px;
  clear: both;
  
}
.raz text {
  color: #000000;
}
.raz span {
  float: right;
  white-space: nowrap; /* текст не будет переноситься на другую строку */
}

.display-1 {
	background-image: url(../img/bg-1.jpg);
	background-size: cover;
	height: 640px;
	background-position: 0% 90%;
}

.display-mob {
	background-image: url(../img/bg-1.jpg);
	background-size: cover;
	min-height: 471px;
	background-position: 15% 90%;
}

.my-container {
	background: #eff2f6;
	padding:10px;
	margin:20px;
	padding-left: 0px;
	margin-top:-95px;
}

.my-containermob {
	background: #eff2f6;
	padding:10px;
	margin:20px;
	padding-left: 0px;
}

.my-container1 {
	background: #eff2f6;
	padding:10px;
	margin:20px;
	padding-left: 0px;

}
.my-container2 {
	background: #eff2f6;
	padding:10px;
	margin:20px;
	padding-left: 0px;
	margin-top:1px;

}
.my-container3 {
	background: #eff2f6;
	padding:10px;
	margin:20px;
	padding-left: 0px;
	margin-top:0px;
}
ul li {
	color: #0e7a06;
	font-size: 16px;
}

li span {
	color: #000000;
}
.row {

	padding-top: 20px;
}
.icon {
	text-align: center;
}
.footer {
	background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
	padding-bottom: 20px;
	margin: 0 -15px 0 -15px;
}

.footer2 {
	background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
	padding-bottom: 20px;
}
.footer-p {
	color: #ffffff;
	display: inline;
}
.footer-p a:hover{
	color:#ffffff;
}

.btn{
	width: 175px;
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 15px;
    font-weight: 700;
    padding:15px;
}

.btn:hover{
	color: #ffffff !important;
	
}

.btn-success-outline{
	font-family: 'PT Sans', sans-serif;
	color: #4c9f1f;
	border: 2px solid;
	background:#ffffff;
	border-color:#4c9f1f;
    font-size: 15px;
    color:#4c9f1f;
    font-weight: 700;
    padding:15px;
    /*margin-left: 15px;*/
}

.btn-success-outline:hover{
	width: 175px;
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
    background-image: -webkit-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: -o-linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
    font-size: 15px;
    font-weight: 700;
    padding:15px;
}

.named{
	margin: 0px 0px 0px 230px;
    position: relative;
}
.num {
	text-align: center;
    color: #23A931;
}
.s1 {
	margin: -2015px 0 0 750px;
}
.callback{
	padding-top: 30px;
}
.callback p{
	text-align: center;
    font-size: 24.5px;
    color: #333333;
    font-weight: bold;
}
.ili p{
	text-align: center;
font-size: 17.5px;
    color: #333333;
    font-weight: bold;
    margin-top: 13px;
}
.tt p{
text-align: center;
    font-size: 24.5px;
    color: #333333;
    font-weight: bold;
}
.tel p, .tel p a{
    font-size: 70px;
    color: #C23A3A;
    text-align: center;
}
.mail {
	text-align: center;
}
#callName {
	     width: 250px;
    height: 30px;
    padding-left: 10px;
	margin-top: 10px;
	height: 40px;
    font-size: 16px;
}
#callPhone {
	      width: 250px;
    height: 30px;
    padding-left: 10px;
	margin-top: 10px;
	height: 40px;
    font-size: 16px;
}
.btn1 {
position: relative;
    line-height: 25px;
	min-width: 250px;
	    margin-top: 10px;
		background-image: linear-gradient(to top left, rgb(63,201,105) 0%, rgb(10,141,0) 100%);
	color:white;
	font-weight:bold;
	height:30px;
	height: 40px;
    font-size: 16px;
}

.ss1{
	padding-bottom: 10px
}

.hstyle {
	padding: 20px 0 20px 30px;
	
}